cURL
curl --request DELETE \ --url https://{companyName}.api.joinluminous.com/external/api/v1/suppliers/{supplierId} \ --header 'Authorization: Bearer <token>'
{ "error": "Unauthorized", "message": "Authentication credentials are missing or invalid", "status_code": 401 }
Delete a supplier by ID.
Documentation IndexFetch the complete documentation index at: https://docs.joinluminous.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.joinluminous.com/llms.txt
Use this file to discover all available pages before exploring further.
Authenticate using a bearer token. To create a token, navigate to /settings/api-tokens and click Create API Token.
The unique identifier of the supplier
Supplier successfully deleted